| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Member Functions | List of all members
Digikam::SetupMisc Class Reference
Inheritance diagram for Digikam::SetupMisc:

## Public Types
enum | MiscTab { Behavior = 0 , Appearance , Grouping , SpellCheck , Localize , System }

## Public Member Functions
| SetupMisc (QWidget *const parent=nullptr)
MiscTab | activeTab () const
void | applySettings ()
bool | checkSettings ()
void | setActiveTab (MiscTab tab)